.nav-link{
    color: black;
}

.form-control:focus{
    border: 1px solid green;
    box-shadow: none;
}

.heading{
    font-family: sans-serif;
    font-size: 45px;
    margin: 10px 0 10px 0;
    text-align: center;
}


.card{
    box-shadow: 0px 0px 15px gray;
}


.navbar-brand{
    font-size: 25px;
}





.img{
    width: 75vw;
    margin: 5px;
}



.form-inp{
    border: 1px solid green;
    border-radius: 2px;
    
}



.text-area{
    margin-top: 17px;
    width: 470px;
    /* height: 100px !important; */
    border: 1px solid green;
    border-radius: 2px;
}


.contact-inp{
    height: 60px;
    width: 470px;
    
}


















/* CSS */
.button-37 {
  background-color: #13aa52;
  border: 1px solid #13aa52;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;
  width: 473px;
  margin-top: 17px;

  color: #fff;
  cursor: pointer;
  font-family:sans-serif;
  font-size: 17px;
  font-weight: 700;

  padding: 10px 25px;
  text-align: center;
}

.button-37:hover {
  box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;
  transform: translateY(-2px);
}

.service-c{
    display: flex;
    justify-content: center;
}

.contact-img{
    width: 500px;
    height: 320px;
}


.logo{
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.contact-container{
    display:flex;
    justify-content: center;
}